#littleAds{
	margin:0 auto; 
	/*height:45px;*/
	margin: 35px 0px 20px;
	text-align: center;
}
#littleAds .withMargin{
	float:left;
	width:120px;
	margin-right:85px;
}

#littleAds .withoutMargin{
	float:left;
	width:120px;
}
 
#day .badgeAd, #overnight .badgeAd {margin:5px auto auto 20px;}
#day .first, #overnight .first {margin-left:40px;}
#interest ul, #sports ul, #academic ul, #arts ul, #teen ul, #adventure ul,#religious ul {clear:both;}
#interest .badgAd, #sports .badgeAd, #academic .badgeAd, #arts .badgeAd, #teen .badgeAd, #adventure .badgeAd, #religious .badgeAd {margin:5px auto auto 40px;}
#interest .first, #sports .first, #academic .first, #arts .first, #teen .first, #adventure .first, #religious .first {margin-left:130px;}


body{
	background-color:#275b9c;
}
#seo{
	background-image:url(../i/bg_hdr_seo.gif);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#FFFFFF;
	font-size:11px;
	text-align:center;
	padding:10px;
	margin:0;
}
#seo2{
	background-image:url(../i/bg_hdr_seo.gif);
	background-repeat:no-repeat;
	background-position: center bottom;
	background-color:#FFFFFF;
	font-size:11px;
	text-align:center;
	padding:10px;
	margin:0;
}
/*-------header-------*/
#main-container{
	background-image:url(../i/bg_hdr.jpg);
	background-repeat:no-repeat;
	background-position: center top;
	width:100%;
	min-width:976px;
	background-color:#FFFFFF;
}
#logo{
	float:left;
	padding-top:9px;
	padding-left:5px;
}
#logo p{
	margin:0;
	padding-left:120px;
}
#logo p.es{
	margin:0;
	padding-left:50px;
}
#logo p a{
	margin:0;
	color:#1e4391;
	font-size:11px;
}
#header{
	width:976px;
	margin:0 auto;
	height:128px;
}
#nav{
	float:right;
	padding-right:9px;
}
#topNav li{
	float:left;
	background:url(../i/nav-div.gif) 100% 50% no-repeat;
	
}
#topNav li a{
	display:block;
	line-height: 28px;
	text-align:center;
	font-size:11px;
	font-weight: normal;
	color:#1e4391;
	padding:0 7px;
}

#topNav li.directors a{
	 background:#e8f7fe;
	 margin-right:1px;
}
#topNavdirectors{
	border-top:1px solid #7ab5d3;
	clear:left;
	padding-left:7px;
	
}
#topNavdirectors li{
	float:left;
	background:url(../i/nav-div.gif) 100% 50% no-repeat;
}
#topNavdirectors li a{
	background:#e8f7fe;
	display:block;
	line-height: 28px;
	text-align:center;
	font-size:11px;
	font-weight: normal;
	color:#1e4391;
	padding:0 6px;
	margin-right:1px;
	
}
#topNav li a:hover, #topNavdirectors li a:hover {
	color:#4478e7;
}
#topNav li.last, #topNavdirectors li.last{
	 background:none;
	 padding-right:0;
}
/**/
#breadcrum{
	background-repeat:no-repeat;
	background-position: left bottom;
	background-image:url(../i/breadcrum_bg.gif);
	margin-bottom:20px;
	line-height:17px;
	height:19px;
}
#main-container.results{
	border-bottom: inherit;
	padding-bottom: inherit;
}
#main-container.results #breadcrum span{
	padding-left: inherit;
}
#main-container.results #breadcrum, #main-container.results #shadow-mid, #main-container.results #shadow-btm, #main-container.results #shadow-top{
	background: inherit;
}
#breadcrum span{
	font-size:11px;
	color:#4579e4;
	padding-left: 5px;
}
#breadcrum br, #breadcrum b{
	display:none;
}
#breadcrum img{
	margin:0 10px;
}
#breadcrum a{
	font-size:11px;
	color:#2951a3;
}
#breadcrum a:hover{
	color:#4579e4;
}
/*end header*/
/*body*/
#body-wrapper{
	width:982px;
	margin:0 auto;
}
#shadow-top{
	background-image:url(../i/bg_top-LRshadows.gif);
	background-repeat:no-repeat;
	background-position:center top;
}
#shadow-mid{
	background-image:url(../i/bg_mid-LRshadows.gif);
	background-repeat:repeat-y;
	background-position:center;
}
#shadow-btm{
	background-image:url(../i/bg_btm-LRshadows.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
}
#main-content{
	padding: 0;
	padding-left: 24px;
	padding-right: 30px;
	min-height: 250px;
	
}
#main-container.results #main-content{
	padding: 0px;
}
/* MAIN body--------------------------------------------------*/
#top-GoogleAds{
	margin:0pt auto;
        width:929px;
	text-align: center;
}
#main-container.results #top-GoogleAds{
	width:980px;
}
#main-container.results #top-GoogleAds, #main-container.results #side-nav #right_col_ads{
	text-align: center;
}

#social-networks{
float:right;
_margin-top:-93px;
*+margin-top:-93px;
padding-right:4px;
}

#social-networks ul li{
   margin-bottom:3px\9;
   *margin-bottom:0px;
}

#main-area{
	float:left;
	width:728px;
	padding-top: 5px;
}
#main-container.results #main-area{
	width: 735px;
}
#main-container.results #main-area{
	padding-top: inherit;
}
#main-areaAD{
	margin-bottom:0!important;
}
#main-area .hr{
	clear:both;
	height:24px;
	background-image:url(../i/result_hr.gif);
	background-repeat:no-repeat;
	background-position:center center;
	margin:0;
}
/*side nav*/
#side-nav{
	float:right;
	width:160px;
	margin-top:10px;
}
#main-container.results #side-nav{
	width:230px;
}
#ad, #main-areaAD{
	text-align:center;
	background-repeat:no-repeat;
	background-position:center top;
	padding-top:15px;
	margin-bottom:15px;
}
#side-nav > div:first-of-type#ad{
	padding-top:3px;
}
#ad a{
	text-decoration:none;
	font-size:11px;
}
#ad div{
	text-align:center;
	margin:1px;
	width:160px;
}
.announce{
	background-image:url(../i/bg_annouce.gif)!important;
}
.empty{
	background-image:none!important;
	padding-top:0!important;
}
/*end side nav*/
/*end MAIN body*/
/*Footer-----------------------------------------------------*/
#footer-container{
	background-image:url(../i/bg_ftr.gif);
	background-repeat:repeat-x;
	background-position: center top;
	width:100%;
	height:281px;
	bottom:0;
        margin-top:40px;
}
#footer{
	width:976px;
	margin:0 auto;
}
#catg{
	padding-top:12px;
}
#catg ul{
	width:100%;
}
#catg ul li{
	float:left;
	width:18%;
	margin-left:16px;
}
#catg ul li p{
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
	padding-bottom: 8px;
}
#catg ul li a{
	font-size:11px;
	line-height: 21px;
	color:#FFFFFF;
	display: list-item;
}
#catg ul li p a{
	line-height: 12px;
	height: 13px;
}
#catg ul li a:hover{
	text-decoration:underline;
}
#catg ul li a.facebook{
	background:url(../i/icon_facebook.gif) no-repeat 0 0;
	padding-left: 22px;
	line-height:17px;
	height:22px;
}
#catg ul li a.twitter{
	background:url(../i/icon_twitter.gif) no-repeat 0 0;
	padding-left: 22px;
	line-height:15px;
	height:16px;
}
#btmlinks{
	margin:0 18px;
	color:#FFFFFF;
	padding-top:8px;
}
#btmlinks a{
	color:#FFFFFF;
}
#btmlinks a:hover{
	text-decoration:underline;
}
#btmlinks ul{
	width:100%;
	padding-bottom:12px;
}
#btmlinks ul big{
	font-size:14px;
	font-weight:bold;
}
#btmlinks ul span{
	margin-right: 2px;
	font-weight:normal;
}
#btmlinks ul li{
	display:inline;
	line-height: 15px;
}
#btmlinks ul li a{
	font-size:11px;
	font-weight:normal;
}
#btmlinks p{
	font-size:11px;
	line-height:14px;
	clear:both;
	padding-bottom:12px;
}
#btmlinks p img{
	vertical-align:text-bottom;
	padding-right: 7px;
}
/*end footer*/
#gdpr_area{
	padding: 20px 0px;
}
#main-container.results #breadcrum a:not(:last-child){
	color:#929292;
}
#main-container.results #main-area h1{
	font: bold 23px/23px Georgia, serif;
	text-align: inherit;
}
#main-container.results #shortDescriptionArea{
	padding: 15px!important;
	width: auto!important;
}
#main-container.results #shortDescriptionArea h1, 
#main-container.results #extendedDesc h1{
	font: bold 16px/16px Georgia, serif;
	color: #039;
}
#main-container.results #shortDescription a.toggle_description{
	position: absolute;
    background: #FFFFFF;
    height: auto;
    bottom: 18px;
    right: 15px;
}
#main-container.results #shortDescription:not(.mobile_not_desktop) a.toggle_description{
	bottom: 0px;
	right: 0px;
}
#main-container.results #shortDescriptionArea,
#main-container.results #shortDescription:not(.mobile_not_desktop) a.toggle_description{
	background-color: #f5f5f5;
}
#main-container.results #shortDescription a.toggle_description:before{
	content: '...';
}
#main-container.results #results-wrapper .resultinfo li.last{
	width: 182px;
}
#main-container.results p.free a{
	font: bold 15px/23px "Trebuchet MS", Helvetica, sans-serif!important;
}
#main-container.results .filter ul.yui-nav li{
	margin: 0px;
        float:left;
}
#main-container.results .filter ul.yui-nav li:last-of-type a{
	padding-left: 10px;
}
#main-container.results .filter ul.yui-nav em{
	padding: 5px 0px 5px;
	font-size: 14px;
}
#main-container.results .filter{
	padding: 0px;
	font-size: inherit;
}
#main-container.results .filter ~ .result-topnav{
	margin-bottom: 15px;
}
#main-container.results .filter .yui-nav li a em span{
	padding-right: 0px;
}
#main-container.results .filter .yui-nav .selected:not(.selected-toggle) a{
	background: #2951a3;
	color: #FFFFFF;
}
#main-container.results .filter .yui-nav li a,
#main-container.results .filter .yui-nav .selected.selected-toggle li a{
	color: #2951a3;
	background: #d1ecf4;
	background: -moz-linear-gradient(top, #d1ecf4 0%, #bde5f8 100%);
	background: -webkit-linear-gradient(top, #d1ecf4 0%,#bde5f8 100%);
	background: linear-gradient(to bottom, #d1ecf4 0%,#bde5f8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1ecf4', endColorstr='#bde5f8',GradientType=0 );
	padding: 8px 40px 8px 5px;
}
#main-container.results .filter .yui-content{
	background-color: inherit;
	padding: inherit;
}
#main-container.results .filter .yui-content #tab1,
#main-container.results .filter .yui-content #tab2,
#main-container.results .filter .yui-content #tab3{
	margin-top: 20px;
	background-color: #F5F5F5!important;
	border: 1px solid #E5E5E5;
}
#main-container.results .filter .yui-content #tab1 > div{
	display: flex;
	width: -webkit-fill-available;
}
#main-container.results .filter .yui-content #tab1 > div > div{
	float: left;
}
#main-container.results .filter .yui-content #tab1 > div > div:first-of-type{
	margin: 25px 0px 12px 20px;
}
#main-container.results .filter .yui-content #tab1 > div > div:last-of-type{
	margin: 25px 20px 12px 0px;
}
#main-container.results .filter .yui-content #tab2,
#main-container.results .filter .yui-content #tab3{
	padding: 25px 20px 12px;
}
#main-container.results .filter .yui-content #tab1:after, 
#main-container.results .filter .yui-content #tab1:before,
#main-container.results .filter .yui-content #tab2:after, 
#main-container.results .filter .yui-content #tab2:before,
#main-container.results .filter .yui-content #tab3:after, 
#main-container.results .filter .yui-content #tab3:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
#main-container.results .filter .yui-content > div:nth-child(1)#tab1:after, 
#main-container.results .filter .yui-content > div:nth-child(1)#tab1:before,
#main-container.results .filter .yui-content > div:nth-child(1)#tab2:after, 
#main-container.results .filter .yui-content > div:nth-child(1)#tab2:before,
#main-container.results .filter .yui-content > div:nth-child(1)#tab3:after, 
#main-container.results .filter .yui-content > div:nth-child(1)#tab3:before{
	left: 35.5%;
}
#main-container.results .filter .yui-content > div:nth-child(2)#tab2:after, 
#main-container.results .filter .yui-content > div:nth-child(2)#tab2:before,
#main-container.results .filter .yui-content > div:nth-child(2)#tab3:after, 
#main-container.results .filter .yui-content > div:nth-child(2)#tab3:before{
	left: 61.5%;
}
#main-container.results .filter .yui-content > div:nth-child(3)#tab3:after, 
#main-container.results .filter .yui-content > div:nth-child(3)#tab3:before{
	left: 86%;
}
#main-container.results .filter .yui-content #tab1:after,
#main-container.results .filter .yui-content #tab2:after,
#main-container.results .filter .yui-content #tab3:after {
	border-color: rgba(245, 245, 245, 0);
	border-bottom-color: #F5F5F5;
	border-width: 9px;
	margin-left: -9px;
}
#main-container.results .filter .yui-content #tab1:before,
#main-container.results .filter .yui-content #tab2:before,
#main-container.results .filter .yui-content #tab3:before {
	border-color: rgba(219, 219, 219, 0);
	border-bottom-color: #E5E5E5;
	border-width: 10px;
	margin-left: -10px;
}
#main-container.results .filter .yui-nav li a:focus ~ .yui-content{
	background-color: red;
	display: initial;
}
#main-container.results .filter .yui-content #tab1 .left.half,
#main-container.results .filter .yui-content #tab1 .right.half{
	width: 47%;
}
#main-container.results .filter .yui-content #tab1 .right.half{
	float: right;
}
#main-container.results .filter .yui-content #tab1 .title,
#main-container.results .filter .yui-content #tab2 .title{
	color:#000000;
	margin-bottom: 10px;
	padding-top: 0px;
	font-weight: lighter;
	font-size: 18px;
}
#main-container.results .filter .yui-content #tab1 span{
	margin-bottom: 5px;
}
#main-container.results .filter .yui-content #tab1 span a,
#main-container.results .filter .yui-content #tab2 div.left.half span a{
	background: #FFFFFF;
    padding: 5px;
	width: fit-content;
}
#main-container.results .filter .yui-content #tab1 .more_less_title.filter-title,
#main-container.results .filter .yui-content #tab2 .more_less_title.filter-title{
    color:#3047ad;
	font-size: 16px;
    text-align: right;
}
#main-container.results .filter .yui-content #tab1 .more_less_title.filter-title a:hover,
#main-container.results .filter .yui-content #tab2 .more_less_title.filter-title a:hover{
    color:#4c87ff;
    text-decoration: none;
}
#main-container.results .filter .yui-content #tab1 .more_less_title.filter-title{
    margin-right: 25px;
	position: absolute;
	bottom: -30px;
	right: -25px;
}
#main-container.results .filter .yui-content #tab2 .left.half .half.show p{
	margin-bottom: unset;
}
#main-container.results .filter .yui-content #tab2 .half p{
	display: inline-block;
}
#main-container.results .filter .yui-content  #tab1 .title, 
#main-container.results .filter .yui-content  #tab1 span,
#main-container.results .filter .yui-content #tab2 .half form p:first-of-type span:first-of-type,
#main-container.results .filter .yui-content #tab2 .half div.more_type{
	padding-left: 0px;
}
#main-container.results .filter .yui-content #tab2 .half form span{
	font-size: 16px;
	padding: 0px 20px 12px 0px;
}
#main-container.results .filter .yui-content #tab2 .half form p:first-of-type span{
	padding-bottom: 15px;
}
#main-container.results .filter .yui-content #tab2 .half div#right-filter-hidden-tab2,
#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(2){
	margin: -7px 0px 5px;
}
#main-container.results .filter .yui-content #tab2 .half div#right-filter-hidden-tab2 div.more_type{
	padding: 2px 0px;
}
#main-container.results .filter .yui-content #tab2 .half form p, 
#main-container.results .filter .yui-content #tab3{
	overflow: inherit;
	color: #5f5f60;
	margin-bottom: 0px;
}
#main-container.results .filter .yui-content #tab2 .half form span,
#main-container.results #ad div,
#main-container.results .filter .yui-content #tab2 .half form span.show.right_input{
	width: inherit;
}
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab2 .half form select,
#main-container.results .filter .yui-content #tab3 input:not([type="submit"]),
#main-container.results .filter .yui-content #tab3 select{
	background-color: white;
    border: 1px solid #dbdbdb;
    color: #5f5f60;
    -webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#main-container.results .filter .yui-content #tab2 .half form select, 
#main-container.results .filter .yui-content #tab3  select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #FFFFFF url('/i/tmp_dd.png') no-repeat;
	background-position: calc(100% - 15px) center;
	background-repeat: no-repeat;
}
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab2 .half form select,
#main-container.results .filter .yui-content #tab3 input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab3 select,
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]){
	padding: 10px;
	font-size: 16px;
}
#main-container.results .filter .yui-content #tab2 input[type="submit"], 
#main-container.results .filter .yui-content #tab3 div#btns input[type="submit"]{
	color: #FFFFFF;
	padding: 10px 45px;
    background: #5182e7;
    font-size: 16px!important;
    margin: 0px;    
}
#main-container.results .filter .yui-nav, 
#main-container.results .filter .yui-nav li a em, 
#main-container.results .filter .yui-nav li a,
#main-container.results .filter .yui-content,
#main-container.results .filter .yui-content #tab2 input[type="submit"], 
#main-container.results .filter .yui-content #tab3 div#btns input[type="submit"]{
	border: inherit;
}
#main-container.results #shortDescriptionArea,
#main-container.results .filter .yui-nav li a,
#main-container.results .filter .yui-content #tab1,
#main-container.results .filter .yui-content #tab2,
#main-container.results .filter .yui-content #tab3,
#main-container.results .filter .yui-content #tab1 span a,
#main-container.results .filter .yui-content #tab2 div.left.half span a,
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab2 .half form select,
#main-container.results .filter .yui-content #tab3 input:not([type="submit"]),
#main-container.results .filter .yui-content #tab3 select,
#main-container.results .filter .yui-content #tab2 input[type="submit"], 
#main-container.results .filter .yui-content #tab3 div#btns input[type="submit"]{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#main-container.results .filter .yui-content #tab2 input[type="submit"]:active, 
#main-container.results .filter .yui-content #tab3  input[type="submit"]:active,
#main-container.results .filter .yui-content #tab2 input[type="submit"]:hover,
#main-container.results .filter .yui-content #tab3 div#btns input[type="submit"]:hover{
	background-color: #124BC0;
}
#main-container.results .filter .yui-content #tab2 #right-filter-top + div{
	display: -webkit-inline-box;
}
#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(1){
	width: calc(100% - 170px);
    padding-right: 20px;
}
#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(2){
	display: flex;
    align-items: center;
}
#main-container.results .filter .yui-content #tab3 div.one-third{
	width: calc(33.3% - 12px)!important;
	padding-left: unset;
	margin: 0px 6px!important;
}
#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(1){
	margin-right: 12px!important;
	margin-left: 0px!important;
}
#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(3){
	margin-left: 12px!important;
	margin-right: 0px!important;
	font-size: 15px;
}
#main-container.results .filter .yui-content #tab3 div.one-third input, 
#main-container.results .filter .yui-content #tab3 div.one-third select{
	margin: 0px 0px 10px;
}
#main-container.results .filter .yui-content #tab1,
#main-container.results .filter .yui-content #tab2 .half,
#main-container.results .filter .yui-content #tab2 #right-filter-top + div,
#main-container.results .filter .yui-content #tab3 div.one-third input, 
#main-container.results .filter .yui-content #tab3 div.one-third select{
	width: 100%;
}
#main-container.results .filter .yui-content #tab3 div.one-third input{
	width: calc(100% - 20px);
}
#main-container.results .filter .yui-content #tab3 div.one-third select[name="distance2"]{
	margin-right: 7px; 
}
#main-container.results .filter .yui-content #tab3 div#btns{
	float: right;
	margin-top: 6px;
}
#main-container.results .filter#online-camps .yui-content #tab3 div#btns{
	margin-top: 28px;
}
#main-container.results .filter#online-camps .online-camps-link-area{
	font-size: 15px;
	color: #333333;
	vertical-align: top;
	display: inline-block;
	margin-top: 13px;
	margin-left: 15px;
}
#main-container.results .filter#online-camps .yui-nav{
	display: inline;
}
#main-container.results .filter#online-camps .yui-nav li.selected a{
	background: #1d6e13;
	padding: 8px 5px;
	cursor: initial;
}
#main-container.results .filter#online-camps .yui-nav li.selected a:hover{
	text-decoration: none;
}
#main-container.results .filter#online-camps .yui-nav li.selected a em{
	font-weight: bold;
}
#main-container.results .filter#online-camps .yui-nav li.selected a em span:nth-child(2){
	color: #f3d425;
	padding-right: 5px;
}
#main-container.results .filter .yui-content #tab3 div#btns input[name=reset]{
	padding-right: 30px;
    padding-left: 30px;
    background: #F9F9F9;
    margin-right: 20px;
    margin-bottom: 8px;
}
#main-container.results #results-wrapper .result > p[itemprop="name"].name.result-online-camps{
	background: url(../i/online-icon.gif) no-repeat 0 0;
	padding-left: 35px;
	height: 25px;
	overflow: hidden;
}
#main-container.results #results-wrapper .result > p[itemprop="name"].name.result-online-camps a{
	line-height: 28px;
}
#main-container.results .filter .yui-content #tab3 div#btns input[name=reset]:active,
#main-container.results .filter .yui-content #tab3 div#btns input[name=reset]:hover{
	background: #9E9E9E;
	color: #FFFFFF;
}
#main-container.results #shortDescription,
#main-container.results .filter .yui-content #tab1,
#main-container.results .filter .yui-content #tab2,
#main-container.results .filter .yui-content #tab3,
#main-container.results #results-wrapper .result{
	position: relative;
}
#main-container.results #results-wrapper .result a.toggle_description{
	position: absolute;
    background: #FFFFFF;
    height: auto!important;
    bottom: 16px;
    font: lighter 15px/23px "Trebuchet MS", Helvetica, sans-serif!important
	right: 0px;
}
#main-container.results #shortDescription.mobile_not_desktop > p:not(:empty),
#main-container.results #results-wrapper .result > p[itemprop="description"]:not(:empty),
#main-container.results #results-wrapper .result > p[itemprop="description"]:empty + p:not(:empty) {
	line-height: 20px;
	margin-top: 10px;
}
#main-container.results #shortDescription:not(.mobile_not_desktop) > p:not(:empty),
#main-container.results #shortDescription.mobile_not_desktop > p:not(:empty),
#main-container.results #results-wrapper .result > p[itemprop="description"]:not(:empty),
#main-container.results #results-wrapper .result > p[itemprop="description"]:empty + p:not(:empty){
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
}
#main-container.results #results-wrapper .result > p[itemprop="description"]:not(:empty),
#main-container.results #results-wrapper .result > p[itemprop="description"]:empty + p:not(:empty){
	max-height: 97.5px;
	-webkit-line-clamp: 5;
}
#main-container.results #shortDescription:not(.mobile_not_desktop) > p:not(:empty),
#main-container.results #shortDescription.mobile_not_desktop > p:not(:empty){
	max-height: 39px;
	-webkit-line-clamp: 2;
}
#main-container.results .filter .yui-content,
#main-container.results #results-wrapper .result > ul.mainlinks{
	display: none;
}
#main-container.results #results-wrapper .result > p[itemprop="name"].name > a, 
#main-container.results #main-area h1, 
#main-container.results #shortDescriptionArea h1, 
#main-container.results #extendedDesc h1{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
}
#main-container.results .filter .yui-content #tab1 .left_location, 
#main-container.results .filter .yui-content #tab1 .right_location{
	width: calc(48% - 10px);
	margin-right: 10px;
	display: grid;
	padding: 0px;
}
#main-container.results a.camp-website-search.url:before{
	height: 16px;
	width: 16px;
	top:8px;
}
#main-container.results a.camp-website-search.contact:before{
	background-position: -39px 0px;
    height: 12px;
    width: 17px;
    top: 9px;
}
#main-container.results #results-wrapper .details:not(+ p[itemprop="description"]){
	padding-top: 16px;
	padding-bottom: 15px;
}
#main-container.results #results-wrapper .infopremier{
	margin-top: 0px;
	margin-bottom: 0px;
}
#main-container.results #results-wrapper .infoall,
#main-container.results #results-wrapper .infopremier p[itemprop="address"]{
	margin-top: -5px;
}
#main-container.results #results-wrapper .resultinfo li{
	margin-right: 0px;
}
#main-container.results #results-wrapper .infoall .resultinfo{
	display: inline-block;
	width: 100%;
}
#main-container.results #results-wrapper .result > p.name.free + .details{
	padding-bottom: 0px;
}
#main-container.results .filter .online-tab a{
    background: #f3d425;
    font-weight: bold;
    color: #ef3c24;
    font-weight: bold;
    padding: 13px 15px 14px;
    margin-right:0;
    float: left;
    border-radius: 5px;
    margin-right: 20px;
}
#main-container.results .filter .online-tab a:hover{
    background: #EEBB0B;
    text-decoration: none;
}
#main-container.results .filter .online-tab a:before{background:none!important;width:0px!important;height:0!important;padding:0!important;}
#main-container.results .filter .online-tab em{
     font-weight: bold;
     padding:0!important;
     font-size: 14px;
}
#main-container.results .filter .online-tab span{
     color: #1a5213;
     padding: 0;
     width: auto;
     float: none;
     margin-right: 3px;
     display: inline;
}
@media only screen and (max-width: 768px){
	#main-container.results #main-content div:not(#shortDescriptionArea) #extendedDesc p{
		line-height: 20px;
		margin-top: 10px;
	}
	#main-container.results #main-content #main-area h1,
	#main-container.results #main-content #shortDescription,
	#main-container.results #main-content div:not(#shortDescriptionArea) #extendedDesc{
		padding-right: 15px!important;
		padding-left: 15px!important;
	}
	#main-container.results #main-area h1{
		font-size: 18px;
	}
	#main-container.results #main-area{
		width: -webkit-fill-available;
	}
	#main-container.results #main-area > .filter{
		margin: 15px;
	}
	#main-container.results #main-area #results-wrapper div.infopremier{
		width: calc(100% - 130px);
		display: inline-block;
	}
	#main-container.results #main-area #results-wrapper div.infopremier .resultinfo li:last-of-type{
		float: right;
	}
	#main-container.results #main-area #results-wrapper .mainlinks li{
	    display: contents;
	}
	#main-container.results #main-area #results-wrapper div.infopremier .resultinfo li:first-of-type a,
	#main-container.results #main-area #results-wrapper div.infoall .resultinfo li:first-of-type a{
		margin-bottom: 10px!important;
		margin-right: 0px!important;
	}
	#main-container.results #main-area #results-wrapper .mainlinks li a{
		margin: 0;
	}
	#main-container.results #main-area #results-wrapper ~ .result-topnav ~ .btn-more-results{
		display: block!important;
	}
	#main-container.results .filter ~ .result-topnav ~ .btn-more-results{
		display:none!important;
	}
	#main-container.results .filter:not(#online-camps) ul.yui-nav span{
		display: none!important;
	}
	#main-container.results .filter ul.yui-nav a{
		padding: 15px;
		margin-right: 10px;
	}
	#main-container.results .filter ul.yui-nav a em, #main-container.results .filter ul.yui-nav .selected a em{
		padding: 0px;
	}
	#main-container.results .filter .yui-content #tab1 > div > div#right-filter{
		clear: inherit;
	}
	#main-container.results #main-content #shortDescription,
	#main-container.results #main-area #results-wrapper div.infopremier .resultinfo li:last-of-type,
	#body-wrapper #main-area > .filter #tab3 > div{
		width: inherit!important;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third input{
		width: 100%!important;
	}
	#main-container.results .filter .yui-content #tab2 .half p{
		display: inline-flex;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type,
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type span, 
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type span select,
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2) span,
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2) span select{
		width: 100%;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(1),
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(2),
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2){
		width: calc(50% - 10px);
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(1),
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(2),
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2),
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2) span{
		padding-right: 0px;
	}	
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(1){
		margin-right: 10px;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(2){
		margin-left: 10px;
	}
	#main-container.results #main-area #results-wrapper div.infopremier .resultinfo li:first-of-type,
	#main-container.results .filter .yui-content #tab1 > div > div#right-filter,
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2){
		float: left;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(3){
		display: contents;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(3) span.left_input{
		width: calc(50% - 40px);
		margin-left: 20px;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(3) span.right_input{
		padding-right: 5px;
	}
	#main-container.results .filter .yui-content #tab2 .half select{
		margin-top: 0px;
	}
	#main-container.results .filter .yui-content #tab2 .half div#right-filter-hidden-tab2{
		margin: 0px;
	}
	#main-container.results .filter .yui-content #tab2 div.left.half p{
		display: inherit;
	}
	#main-container.results .filter .yui-content #tab2 div.left.half p span{
		width: calc(25% - 15px);
		margin-right: 15px;
	}
	#main-container.results .filter .yui-content #tab2 .more_less_title.filter-title{
		margin-bottom: 10px;
	}
	a.camp-website-search:before{
		left: 25px!important;
	}
	#main-container.results #results-wrapper .infoall, #main-container.results #results-wrapper .infopremier p[itemprop="address"]{
		margin-top: 0px!important;
	}
	#main-container.results .filter .yui-content #tab1, #main-container.results .filter .yui-content #tab2, #main-container.results .filter .yui-content #tab3{
		margin-top: 15px;
	}
	#main-container.results .filter .yui-content > div:nth-child(1)#tab1:after, #main-container.results .filter .yui-content > div:nth-child(1)#tab1:before,
	#main-container.results .filter .yui-content > div:nth-child(1)#tab2:after, #main-container.results .filter .yui-content > div:nth-child(1)#tab2:before,
	#main-container.results .filter .yui-content > div:nth-child(1)#tab3:after, #main-container.results .filter .yui-content > div:nth-child(1)#tab3:before{
		left: 40px;
	}
	#main-container.results .filter .yui-content > div:nth-child(2)#tab2:after, #main-container.results .filter .yui-content > div:nth-child(2)#tab2:before,
	#main-container.results .filter .yui-content > div:nth-child(2)#tab3:after, #main-container.results .filter .yui-content > div:nth-child(2)#tab3:before{
		left: 145px;
	}
	#main-container.results .filter .yui-content > div:nth-child(3)#tab3:after, #main-container.results .filter .yui-content > div:nth-child(3)#tab3:before{
		left: 275px;
	}
	#main-container.results #results-wrapper .result a.toggle_description{
		right: 20px;
	}
	#main-container.results .filter#online-camps .online-camps-link-area{
		margin-top: 11px;
	}
        #main-container.results .filter .online-tab a{
               padding: 15px 15px 16px;
               margin-right: 10px;
        }  
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab2 .half form select, 
#main-container.results .filter .yui-content #tab3 input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab3 select, 
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]){
	padding: 8px;
	font-size: 14px;
}
#main-container.results .filter .yui-content #tab2 .half form select, #main-container.results .filter .yui-content #tab3 select{
    background-position: calc(100% - 10px) center;    
}
}
#main-container.results .filter ul.yui-nav li:last-of-type a{margin-right: 0px;}
#right-filter .half select {
    width: 180px;
}
@media only screen and (max-width: 767px){
	#body-wrapper #main-area #breadcrum span, 
	#main-container.results #main-content #main-area h1, 
	#main-container.results #main-content #shortDescription, 
	#main-container.results #main-content div:not(#shortDescriptionArea) #extendedDesc, 
	#results-wrapper .result{
		padding-right: 10px!important;
		padding-left: 10px!important;
	}
	#main-container.results #main-area > .filter{
		margin: 10px;
	}
	#main-container.results #results-wrapper .result > ul.mainlinks{
		margin-top: 10px!important;
		display: inline-flex;
	}
	#main-container.results #results-wrapper .result ~ ul.mainlinks li{
		width: 50%!important;
	}
	#main-container.results #results-wrapper .result > ul.mainlinks{
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		flex-direction: row-reverse;
	}
	#main-container.results .filter .yui-content #tab1 > div > div{
		width: calc(100% - 40px)!important;
		margin-right: 20px!important;
		margin-left: 20px!important;
	}
	#main-container.results .filter .yui-content #tab1 > div > div:first-of-type{
		margin-bottom: 0px!important;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2){
		float: inherit;
	}
	#main-container.results #results-wrapper .result > ul.mainlinks,
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(3) span.left_input{
		width: 100%;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(3) span.left_input{
		margin-left: inherit;
	}
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(3) span.right_input{
		padding-right: inherit;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top p:last-of-type,
	#main-container.results .filter .yui-content #tab2 .half form p{
		display: grid;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top p:last-of-type{
		grid-template-columns: auto auto;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top p:last-of-type span:first-of-type{
		grid-column: 1/2;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top p:last-of-type span:nth-of-type(2){
		grid-column: 1/1;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top input[name="zip2"]{
		margin: 5px 0px 5px 5px;
	}
	#main-container.results .filter .yui-content #tab2 .half form p:first-of-type span{
		padding-bottom: 10px;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top + div{
		display: inline-block;
	}
	#main-container.results .filter .yui-content #tab1 > div > div:last-of-type,
	#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(2){
		margin-top: 20px;
	}
	#main-container.results .filter .yui-content #tab2 div.left.half p span{
		width: calc(33% - 15px);
	}
	#main-container.results .filter .yui-content #tab2 div.left.half p span a{
		white-space: unset;
	}
	#body-wrapper #main-area > .filter #tab2 #right-filter.right .right_input{
		margin-left: 0px!important;
	}
	#main-container.results .filter .yui-content #tab3{
		flex-direction: column;
	}
	#main-container.results .filter .yui-content #tab1 .left.half, 
	#main-container.results .filter .yui-content #tab1 .right.half,
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(1), 
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:first-of-type > span:nth-child(2), 
	#main-container.results .filter .yui-content #tab2 form #right-filter-top p:nth-of-type(2),
	#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(1),
	#body-wrapper #main-area > .filter #tab3 > div.yui-one-container{
		width: inherit;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third{
		width: 100%!important;
		margin: 0px!important;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third > form{
		width: calc(50% - 5px);
		margin-top: 35px;
	}
	#main-container.results .filter .yui-content #tab2 .half form p span,
	#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(1),
	#main-container.results .filter .yui-content #tab3 div.one-third > form{
		padding-right: 0px;
	}
	#main-container.results .filter ul.yui-nav li:last-of-type a,
	#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(1){
		margin-right: 0px!important;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(3){
		margin-left: 0px!important;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(1) input{
		position: absolute;
		margin-bottom: 0px;
		top: 0px;
		left: 0;
	}
	#main-container.results .filter:not(#online-camps) .yui-content #tab3 div.one-third:nth-child(2){
		width: calc(45% - 5px)!important;
		position: absolute;
		margin-top: 51px!important;
                z-index: 999;
	}
	#main-container.results #results-wrapper .result > .details .mainlinks,
	#main-container.results .filter:not(#online-camps) .yui-content #tab3 div.one-third:nth-child(3) br{
		display: none!important;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(3) select,
        #main-container.results .filter .yui-content #tab3 div.one-third
        {
		width: calc(50% - 5px);
	}
	#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(3) input[name="code"]{
		width: 50%!important;
		position: absolute;
		top: 50px;
	}
	#main-container.results .filter .yui-content #tab3 div.one-third:nth-child(3) input[name="zip2"]{
		width: calc(50% - 5px)!important;
		position: absolute;
		right: 0;
		top: 50px;
	}
	#main-container.results .filter .yui-content #tab3 select[name="distance2"]{
		margin-top: 3.10em;
	}
	#main-container.results .filter .yui-content #tab3 div#btns{
		float: inherit;
		margin-top: 20px;
	}
	#main-container.results .filter .yui-content #tab3 div#btns input{
		width: 48.5%;
	}
	#main-container.results .filter .yui-content #tab3 div#btns input[name="reset"]{
		padding: 10px;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(2),
	#main-container.results .filter .yui-content #tab3 div#btns input[name="reset"]{
		margin: 0px;
	}
	#main-container.results .filter .yui-content #tab2 #right-filter-top + div > div:nth-child(2),
	#main-container.results .filter .yui-content #tab3 div.one-third > form,
	#main-container.results .filter:not(#online-camps) .yui-content #tab3 div.one-third:nth-child(3) select,
	#main-container.results .filter .yui-content #tab3 div#btns input[type="submit"]{
		float: right;
	}
	#main-container.results #results-wrapper .result a.toggle_description{
		right: 10px;
	}
	#main-container.results #shortDescription a.toggle_description{
		right: 15px;
	}
	#main-container.results .filter .yui-content #tab1 > div{
		display: inherit;
	}
	#main-container.results .filter#online-camps{
		margin-top: 35px;
	}
	#main-container.results .filter#online-camps .yui-navset{
		position: relative;
	}
	#body-wrapper #main-area > .filter#online-camps .online-camps-link-area{
		position: absolute;
		left: 0;
		margin-top: -26px;
		margin-left: 0px;
	}
	#main-container.results .filter#online-camps .yui-content #tab3 div#btns{
		margin-top: 0px;
	}
	#main-container.results .filter#online-camps .yui-content #tab3 form > div select,
	#main-container.results .filter#online-camps .yui-content #tab3 form > div input{
		width: calc(50% - 5px)!important;
	}
	#main-container.results .filter#online-camps .yui-content #tab3 form > div.one-third:nth-child(1) select[name="gender"],
	#main-container.results .filter#online-camps .yui-content #tab3 form > div.one-third:nth-child(2) select[name="age2"],
	#main-container.results .filter#online-camps .yui-content #tab3 form > div.one-third:nth-child(3) select[name="session"]{
		position: absolute;
		bottom: 0;
		right: 0;
	}
#main-container.results .filter .yui-content #tab2 .half form select, #main-container.results .filter .yui-content #tab3 select{
    background-position: calc(100% - 5px) center;    
}
#main-container.results .filter .yui-content #tab2, #main-container.results .filter .yui-content #tab3{
     padding: 25px 10px 12px;   
}
#main-container.results .filter .online-tab a{
      padding: 15px 10px 16px;  
}
}
#main-container.results a.camp-website-search:before{
	background-image: url(/i/tmp_sprite.png);
}
@media only screen and (min-width: 769px){
	#main-container.results .filter:not(#online-camps) .yui-nav li a:before{
		background-image: url(/i/tmp_sprite.png);
		background-repeat: no-repeat;
		background-position: 4px 0;
		position: absolute;
		content: "";
		height: 7px;
		width: 15px;
		top: 41%;
		right: 20px;
	}
	 #main-container.results .filter .yui-nav li.selected:not(.selected-toggle) a:before{
		background-position: -11px 0px!important;
		right: 18px!important;
	}
}
@media only screen and (max-width: 414px){
    #main-container.results .filter .online-tab {
        width:100%;
        float: left;
        margin-bottom: 15px;
    }
    #main-container.results .filter .online-tab a{
        width: -webkit-fill-available;
        text-align: center;
        margin-right: 0;
    }
    #main-container.results .filter .online-tab em{width: 140px;}

}
@media only screen and (max-width: 414px){
    #main-container.results .filter .online-tab {
        width:100%;
        float: left;
        margin-bottom: 15px;
    }
    #main-container.results .filter .online-tab a{
        width: -webkit-fill-available;
        text-align: center;
        margin-right: 0;
    }
    #main-container.results .filter .online-tab em{width: 140px;}
}
@media only screen and (max-width: 320px){
    #main-container.results .filter ul.yui-nav a{
        padding:9px;
        margin-right: 5px;
    }
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]), 
#main-container.results .filter .yui-content #tab2 .half form select, 
#main-container.results .filter .yui-content #tab3 input:not([type="submit"]),
#main-container.results .filter .yui-content #tab3 select, 
#main-container.results .filter .yui-content #tab2 .half form input:not([type="submit"]){
    font-size: 14px;
    padding: 7px;
}
#main-container.results .filter .yui-content #tab2 .half form span{
   font-size: 14px; 
}
#main-container.results .filter .yui-content #tab2, #main-container.results .filter .yui-content #tab3{
        padding: 25px 6px 12px
}
}
